package render

import rl "github.com/gen2brain/raylib-go/raylib"

// DrawTextureRec - Draw a rectangle from the current set texture.
func DrawTextureRec(src rl.Rectangle, dest rl.Rectangle) {
	rl.DrawTexturePro(texture, src, dest, rl.Vector2Zero(), 0.0, rl.White)
}
